#' Simulated Depression Profiles
#'
#' This simulated dataset contains severity ratings for 9 symptoms of major depressive
#' disorder in 1000 individuals. Symptom ratings are  assumed to be self-reported
#' on a 100 point sliding scale.
#'
#' @docType data
#'
#' @usage depression
#'
#' @format a dataframe. Columns represent symptoms and rows represent individuals
#'
#' @keywords datasets
#'
#' @examples
#' head(depression)
"depression"


#' Simulated Social Engagement Data
#'
#' This simulated dataset contains binary social engagement scores for 16 individuals. For 400 social media posts
#' on a group forum, individuals were given a score of 1 if they engaged in group conversation regarding the post,
#' and a score of 0 if they did not engage with the post.
#'
#' @docType data
#'
#' @usage social
#'
#' @format a dataframe. Columns represent individuals (nodes) and rows represent engagement in social media group conversations
#'
#' @keywords datasets
#'
#' @examples
#' head(social)
"social"
